@charset "UTF-8";

// @import '_sprite';
@import 'node_modules/normalize.css/normalize';
@import 'node_modules/sass-easing/_easings';
@import 'node_modules/bootstrap/scss/bootstrap';

@import 'settings/**/*';
@import 'global/**/*';
@import 'fonts/_fonts';
@import 'modules/**/*';
// @import 'components/**/*';
@import 'overides/**/*';

body{
    padding: 50px 75px;
}
.bread{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 25px 0;
}
.s-breadcrumbs{
    display: flex;
    li{
        list-style-type: none;
        padding: 15px 25px 15px 45px;
        background: #edeff0;
        margin: 0 13px;
        width: 150px;
        height: 52px;
        position: relative;
        font-size: 1.5rem;
        font-family: $font-regular;
        cursor: pointer;
        color: #484848;
        z-index: 1;
    }
}

.s-breadcrumbs .actived{
    background: #96c03d !important;
    color: white !important;
    font-weight: 600;
    z-index: 3;
}

.s-breadcrumbs .actived:hover::after{
    content: '';
    width: 0; 
    height: 0; 
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-left: 26px solid #96c03d;
    position: absolute;
    left: 100%;
    top: 0;
}

.s-breadcrumbs .actived::after{
    content: '';
    width: 0; 
    height: 0; 
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-left: 26px solid #96c03d;
    position: absolute;
    left: 100%;
    top: 0;
}

.s-breadcrumbs li::after{
    content: '';
    width: 0; 
    height: 0; 
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-left: 26px solid #edeff0;
    position: absolute;
    left: 100%;
    top: 0;
}

.s-breadcrumbs li:first-child{
    border-radius: 10px 0 0 10px;
}

.s-breadcrumbs li:last-child{
    border-radius: 0 10px 10px 0;
}

.s-breadcrumbs li:first-child::before, .s-breadcrumbs li:last-child:after{
    display: none;
}

.s-breadcrumbs li::before{
    content: '';
    width: 0; 
    height: 0; 
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-left: 26px solid white;
    position: absolute;
    left: 0;
    top: 0;
}

.s-breadcrumbs li:hover{
    background: #DCEAB2;
    color: white;
    transition: all ease-in-out 0.3s;
}

.s-breadcrumbs li:hover::after{
    content: '';
    width: 0; 
    height: 0; 
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-left: 26px solid #DCEAB2;
    position: absolute;
    left: 100%;
    top: 0;
    transition: all ease-in-out 0.3s;
}

.buttons{
    width: 100%;
    text-align: center;
}